@charset "UTF-8";
body {
  font-size: 62.5%;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
.dylan-page.transform {
  will-change: auto;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.dylan-page.transform.dylan-slideout {
  will-change: transform;
  -webkit-transform: translate3d(84%, 0, 0);
  transform: translate3d(84%, 0, 0);
}
.main p {
  margin-bottom: 0;
}
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-slider -webkit-box-sizing border-box {
  box-sizing: border-box;
}
.slick-list {
  position: relative; /*overflow hidden*/
  overflow: visible;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-track,
.slick-slide,
.slick-slide img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-slide:focus {
  border: none;
  outline: none;
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  zoom: 1;
}
.slick-track:before,
.slick-track:after {
  content: '';
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
/*.slick-slide img { display block }*/
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto; /*border 1px solid transparent*/
}
@media print, screen and (min-width: 769px) {
  .main br.forPC,
  .main img.forPC {
    display: inline;
  }
  .main br.forTAB,
  .main img.forTAB,
  .main br.forSP,
  .main img.forSP,
  .main br.forSP_small,
  .main img.forSP_small {
    display: none;
  }
}
@media screen and (max-width: 990px) {
  .main br.forTAB,
  .main img.forTAB {
    display: inline;
  }
}
@media screen and (max-width: 768px) {
  .main {
    -webkit-overflow-scrolling: touch;
  }
  .main br.forPC,
  .main img.forPC {
    display: none;
  }
  .main br.forSP,
  .main img.forSP {
    display: inline;
  }
  .sec_kv h1 img {
    width: 83.44vw;
  }
  .sec_kv .ot_logo {
    bottom: 15%;
    transform: translate(-50%, -15%);
  }
  .sec_kv .ot_logo img {
    width: 14.06vw;
  }
  .sec_kv h2 {
    font-size: 5.63vw;
    line-height: 15.63vw;
  }
  .sec_kv .shop_now {
    width: 14.06vw;
    height: 14.06vw;
    top: 6.25vw;
    right: 7.81vw;
    position: absolute;
  }
  .sec_kv .shop_now.fixed {
    position: fixed;
  }
  .sec_kv .shop_now::after {
    left: -13%;
  }
  .sec_kv .shop_now span {
    font-size: 3.13vw;
  }
  .sec_kv .shop_now span br {
    display: inline !important;
  }
}
@media screen and (max-width: 320px) {
  .main br.forSP_small,
  .main img.forSP_small {
    display: inline;
  }
}
body {
  background-color: #000;
  color: #fff;
  font-family: "DIN Next W02 Medium";
}
@media only screen and (max-width: 1000px) {
  #dylan-main-layer .dylan-list > li + li {
    margin-left: 0rem;
  }
}
.dylan-page {
  background-color: transparent;
  position: relative;
}
.bright_wrp {
  position: relative;
}
.bright {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0;
  animation: brightBlink 6s infinite;
}
@media only screen and (min-width: 769px) {
  #header {
    z-index: 999999;
  }
}
.main section {
  background-color: #000;
  position: relative;
  z-index: 10;
}
.main section.sec_kv {
  position: fixed;
  top: 70px;
  left: 0;
  right: 0;
  width: 100%;
  height: calc(95vh - 70px);
  z-index: -1;
  background-color: transparent;
}
@media only screen and (max-width: 768px) {
  .main section.sec_kv {
    top: 118px;
    height: calc(95vh - 118px);
  }
}
.main section.sec_kv .section_content {
  position: relative;
  height: 100%;
}
.main section.sec_kv .kv_slide {
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.load .main section.sec_kv .kv_slide {
  opacity: 1;
}
.main section.sec_kv .kv_slide .kv1 {
  width: 100%;
  height: 100%;
  background: url("../img/main1.jpg") no-repeat center top;
  background-size: cover;
}
.main section.sec_kv .kv_slide .kv2 {
  width: 100%;
  height: 100%;
  background: url("../img/main2.jpg") no-repeat center top;
  background-size: cover;
}
.main section.sec_kv .slick-list,
.main section.sec_kv .slick-track,
.main section.sec_kv .slick-slide {
  height: 100%;
}
.main section.sec_kv .slick-list div,
.main section.sec_kv .slick-track div,
.main section.sec_kv .slick-slide div {
  height: 100%;
  display: block;
}
.main section.sec_kv .kv_txt {
  width: 100%;
  position: absolute;
  top: calc((95vh - 100px) / 2 - 3vw);
  z-index: 1000;
}
.main section.sec_kv .kv_txt img {
  display: block;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .main section.sec_kv .kv_txt img {
    width: 50%;
  }
}
.main section.sec_kv .kv_txt h2 {
  font-weight: normal;
  font-size: 2.49vw;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  text-align: center;
  text-shadow: 0 0 10px rgba(0,0,0,0.4);
}
@media only screen and (max-width: 768px) {
  .main section.sec_kv .kv_txt h2 {
    font-size: 5.56vw;
  }
}
.main {
  width: 100%;
  overflow-x: hidden;
}
.main li {
  position: relative;
  width: 100%;
}
.main li img {
  display: block;
  width: 100%;
}
.dtr_wrp {
  position: absolute;
  right: 30px;
  top: 10vh;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  z-index: 99999;
  width: 30px;
  height: 231px;
}
@media only screen and (max-width: 768px) {
  .dtr_wrp {
    right: 1vw;
    width: 3.91vw;
    height: 30.08vw;
  }
}
.dtr_wrp img {
  width: 100%;
}
.dtr_wrp.dtr_fix {
  position: fixed;
  top: 34vh;
}
.dtr_wrp.dtr_fix.dtr_bottom {
  position: absolute;
}
@media only screen and (max-width: 768px) {
  .dtr_wrp.dtr_fix.dtr_bottom {
    top: auto;
  }
}
.content_1 {
  margin-top: 100vh;
  z-index: 99999 !important;
}
.content_1 .section_content {
  padding-top: 7.83vw;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .content_1 .section_content {
    padding-top: 24vw;
  }
}
.content_1 .c1_1 {
  position: relative;
}
.content_1 .c1_1 .img_wrp {
  width: 36.6vw;
  margin-left: 21.45vw;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 768px) {
  .content_1 .c1_1 .img_wrp {
    width: 55.56vw;
    margin-left: 12.5vw;
  }
}
.content_1 .c1_1 .img_bg {
  content: '';
  width: 36.6vw;
  height: 54.83vw;
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 28.55vw;
  background: url("../img/img1_bg.png") no-repeat center center;
  background-size: 100% auto;
}
@media only screen and (max-width: 768px) {
  .content_1 .c1_1 .img_bg {
    width: 55.56vw;
    height: 83.33vw;
    top: -7.36vw;
    left: 29.72vw;
  }
}
.content_1 .c1_1 .txt {
  font-size: 6vw;
  font-weight: bold;
  padding-left: 16.11vw;
  position: relative;
  z-index: 12;
}
@media only screen and (max-width: 768px) {
  .content_1 .c1_1 .txt {
    font-size: 10.28vw;
    padding-left: 5.56vw;
    top: -6vw;
  }
}
.content_1 .c1_2 .img_wrp {
  width: 30.75vw;
  position: absolute;
  right: 6.3vw;
  top: -22vw;
}
@media only screen and (max-width: 769px) {
  .content_1 .c1_2 .img_wrp {
    width: 46.67vw;
    top: -2vw;
    right: 5.56vw;
  }
}
.content_1 .c1_3 {
  padding-top: 7.91vw;
  padding-left: 16.18vw;
}
@media only screen and (max-width: 768px) {
  .content_1 .c1_3 {
    padding-top: 45.08vw;
    padding-left: 5.56vw;
  }
}
.content_1 .c1_3 .img_wrp {
  width: 32.21vw;
}
@media only screen and (max-width: 768px) {
  .content_1 .c1_3 .img_wrp {
    width: 48.89vw;
  }
}
.content_2 {
  padding-bottom: 0;
  padding-top: 13.91vw;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .content_2 {
    padding-bottom: 0;
  }
}
.content_2 .belt1 {
  position: absolute;
  width: 100%;
  height: 32vw;
  top: 0;
  left: 0;
  background: url("../img/belt1.png") no-repeat center top;
  background-size: 105% auto;
}
@media only screen and (max-width: 768px) {
  .content_2 .belt1 {
    background-size: 300% auto;
    background-position: center 50%;
  }
}
.video_container {
  position: relative;
  z-index: 10;
  width: 74.23vw;
  height: 41.73vw;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .video_container {
    width: 88.89vw;
    height: 50vw;
  }
}
.video_container .inline_movieShort {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 5;
}
.video_container #yt_player,
.video_container .inline_movie {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
}
.video_container .play_btn {
  position: absolute;
  z-index: 15;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  cursor: pointer;
}
.video_container .play_btn > span .btn {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 7.32vw;
  height: 7.32vw;
  border-radius: 50%;
  border: 1px solid #fff;
  background-color: rgba(255,255,255,0.5);
  position: relative;
  transition: 0.3s ease;
}
@media only screen and (max-width: 768px) {
  .video_container .play_btn > span .btn {
    width: 13.06vw;
    height: 13.06vw;
  }
}
.video_container .play_btn > span .btn:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 2.2vw solid #fff;
  border-top: 1.32vw solid transparent;
  border-bottom: 1.32vw solid transparent;
  border-right: none;
  position: absolute;
  top: calc(50% - 1.32vw);
  left: calc(50% - 0.8vw);
  transition: 0.3s ease;
}
@media only screen and (max-width: 768px) {
  .video_container .play_btn > span .btn:after {
    border-left-width: 4.03vw;
    border-top-width: 2.5vw;
    border-bottom-width: 2.5vw;
    top: calc(50% - 2.5vw);
    left: calc(50% - 1.3vw);
  }
}
@media only screen and (min-width: 769px) {
  .video_container .play_btn:hover > span .btn {
    background-color: #fff;
  }
  .video_container .play_btn:hover > span .btn:after {
    border-left: 2.2vw solid #000;
  }
}
.video_container .play_btn > span .txt {
  color: #fff;
  font-size: 1.9vw;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  display: block;
}
@media only screen and (max-width: 768px) {
  .video_container .play_btn > span .txt {
    font-size: 4.44vw;
  }
}
.video_container .play_btn img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  display: inline-block;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.video_container .play_btn img.inactive {
  opacity: 1;
}
.video_container .play_btn img.active {
  opacity: 0;
}
@media only screen and (min-width: 769px) {
  .video_container .play_btn:hover .inactive {
    opacity: 0;
  }
  .video_container .play_btn:hover .active {
    opacity: 1;
  }
}
.sakasa img {
  transform: rotateZ(180deg);
  margin: 0 auto;
  width: 64.28vw;
  display: block;
}
@media only screen and (max-width: 768px) {
  .sakasa img {
    width: 83.33vw;
  }
}
.content_3 .c3_imgs {
  position: relative;
  width: 73.21vw;
  margin: 1.46vw auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .content_3 .c3_imgs {
    margin-top: 6.67vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.content_3 .c3 {
  padding-top: 6.59vw;
  width: 59%;
}
@media only screen and (max-width: 768px) {
  .content_3 .c3 {
    order: 2;
    width: 66.25vw;
    padding-top: 0;
  }
}
.content_3 .c3_1 {
  width: 17.86vw;
  margin-left: 12.37vw;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 768px) {
  .content_3 .c3_1 {
    width: 33.75vw;
    margin-left: 32.5vw;
    top: -5vw;
    z-index: 10;
  }
}
.content_3 .c3_2 {
  width: 21.96vw;
  position: relative;
  top: -2.2vw;
  margin-bottom: -2.2vw;
}
@media only screen and (max-width: 768px) {
  .content_3 .c3_2 {
    width: 41.67vw;
    top: -26.11vw;
    margin-bottom: -26.11vw;
  }
}
.content_3 .c3_3 {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .content_3 .c3_3 {
    order: 1;
    width: 72.22vw;
  }
}
.content_3 .c3_3 .img_wrp {
  width: 36.6vw;
}
@media only screen and (max-width: 768px) {
  .content_3 .c3_3 .img_wrp {
    width: 100%;
  }
}
.content_4 {
  padding-top: 7.32vw;
}
@media only screen and (max-width: 768px) {
  .content_4 {
    padding-top: 13.33vw;
    position: relative;
    padding-bottom: 11.94vw;
    z-index: 20;
  }
}
.content_4 .c4_imgs {
  width: 73.21vw;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .content_4 .c4_imgs {
    width: 88.33vw;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}
.content_4 .c4_1 {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .content_4 .c4_1 {
    width: 55.56vw;
  }
}
.content_4 .c4_1 .img_wrp {
  width: 36.6vw;
}
@media only screen and (max-width: 768px) {
  .content_4 .c4_1 .img_wrp {
    width: 100%;
  }
}
.content_4 .c4_2 {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .content_4 .c4_2 {
    width: 33.33vw;
  }
}
.content_4 .c4_2 .img_wrp {
  width: 21.96vw;
  position: relative;
  top: -1.24vw;
}
@media only screen and (max-width: 768px) {
  .content_4 .c4_2 .img_wrp {
    width: 100%;
    top: auto;
  }
  .content_4 .c4_2 .img_wrp img {
    position: relative;
    bottom: -3.89vw;
    left: -4.72vw;
  }
}
.content_5 {
  position: relative;
}
@media only screen and (max-width: 768px) {
  .content_5 {
    padding-top: 11.94vw;
  }
}
.content_5 .c5_1 {
  width: 73.65vw;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .content_5 .c5_1 {
    width: 88.89vw;
  }
}
.content_5 .c5_1 .txt_wrp {
  width: 39.97vw;
  height: 0;
  padding-top: calc(104 / 785 * 100%);
  position: relative;
  z-index: 20;
  opacity: 0;
}
.content_5 .c5_1 .txt_wrp img,
.content_5 .c5_1 .txt_wrp svg {
  position: absolute;
  top: calc(50% - 7.32vw);
  left: 0;
  width: 57.25vw;
  max-width: 57.25vw;
  height: 100%;
}
@media only screen and (max-width: 768px) {
  .content_5 .c5_1 .txt_wrp img,
  .content_5 .c5_1 .txt_wrp svg {
    width: 77.78vw;
    max-width: 77.78vw;
    top: calc(50% + 10vw);
    stroke-width: 4px;
  }
}
.content_5 .c5_1 .txt_wrp.on {
  opacity: 1;
}
@media only screen and (max-width: 768px) {
  .content_5 .c5_1 .txt_wrp.on .txt1_fill {
    stroke-width: 4px;
  }
}
.content_5 .c5_1 .img_wrp {
  width: 33.67vw;
}
@media only screen and (max-width: 768px) {
  .content_5 .c5_1 .img_wrp {
    width: 54.31vw;
    padding-right: 5.56vw;
  }
}
.content_5 .c5_1 .img_wrp .bright_wrp {
  width: 32.21vw;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .content_5 .c5_1 .img_wrp .bright_wrp {
    width: 100%;
  }
}
.content_5 .c5_2 .img_wrp {
  margin-left: 21.23vw;
  margin-top: -3.44vw;
  width: 43.92vw;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 768px) {
  .content_5 .c5_2 .img_wrp {
    width: 63.89vw;
    margin-top: -9.31vw;
    margin-left: 5.56vw;
  }
}
.content_5 .c5_3 .img_wrp {
  margin-left: 57.76vw;
  margin-top: -17.42vw;
  width: 29.28vw;
}
@media only screen and (max-width: 768px) {
  .content_5 .c5_3 .img_wrp {
    width: 33.33vw;
    margin-left: 55.14vw;
    margin-top: -6.94vw;
  }
}
.content_5 .belt2 {
  position: absolute;
  width: 100%;
  height: 30.75vw;
  background: url("../img/belt2.png") no-repeat center top;
  background-size: 100% auto;
  bottom: 0;
}
@media only screen and (max-width: 768px) {
  .content_5 .belt2 {
    background-size: 300% auto;
    background-position: center 46%;
  }
}
@media only screen and (max-width: 768px) {
  .content_6 {
    padding-top: 6.94vw;
    padding-bottom: 120vw;
  }
}
.content_6 .c6_imgs {
  position: relative;
  width: 100%;
}
.content_6 .c6_1 {
  padding-bottom: 18.3vw;
}
.content_6 .c6_1 .txt_wrp {
  position: relative;
  top: -6vw;
  left: 14.64vw;
  z-index: 10;
  margin-bottom: -12.1vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-top: 840px;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_1 .txt_wrp {
    left: 5.28vw;
    top: 0;
    padding-top: 108.33vw;
    margin-bottom: 0;
  }
}
.content_6 .c6_1 .txt_wrp .txt1,
.content_6 .c6_1 .txt_wrp .txt2 {
  width: 5.49vw;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_1 .txt_wrp .txt1,
  .content_6 .c6_1 .txt_wrp .txt2 {
    width: 8.3vw;
  }
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_1 .img_wrp {
    padding-top: 11.81vw;
  }
}
.content_6 .c6_1 .img1 {
  margin-left: 13.18vw;
  width: 21.96vw;
  position: relative;
  z-index: 9;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_1 .img1 {
    width: 33.33vw;
    margin-left: 30.14vw;
  }
}
.content_6 .c6_1 .img2 {
  margin-left: 28.33vw;
  width: 21.52vw;
  position: relative;
  top: -2.34vw;
  margin-bottom: -2.34vw;
  z-index: 8;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_1 .img2 {
    width: 32.78vw;
    margin-left: 57.22vw;
    top: -15.14vw;
    margin-bottom: -15.14vw;
  }
}
.content_6 .c6_1 .img3 {
  margin-left: 13.18vw;
  width: 21.96vw;
  position: relative;
  top: -7.91vw;
  margin-bottom: -7.91vw;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_1 .img3 {
    width: 33.33vw;
    margin-left: 11.39vw;
    top: -11.67vw;
    margin-bottom: -11.67vw;
  }
}
.content_6 .c6_2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}
.content_6 .c6_2 .img_wrp.c6_2_1 {
  width: 43.92vw;
  margin: -2.93vw 23.72vw 0 auto;
  position: relative;
  z-index: -1;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_2 .img_wrp.c6_2_1 {
    width: 66.67vw;
    margin-top: 0;
    margin-left: 21.94vw;
    margin-bottom: 88vw;
  }
}
.content_6 .c6_2 .img_wrp.c6_2_2 {
  margin: 9.3vw 12.88vw 0 auto;
  width: 29.28vw;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_2 .img_wrp.c6_2_2 {
    width: 66.67vw;
    margin: 15.69vw auto 0;
  }
}
.content_6 .c6_2 .txt_wrp {
  position: relative;
  width: 48.02vw;
  height: 19.62vw;
  margin: 2.2vw 0 0 auto;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_2 .txt_wrp {
    width: 65.56vw;
    height: 28.19vw;
    margin-right: 10.69vw;
  }
}
.content_6 .c6_2 .txt_wrp .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.content_6 .c6_2 .txt_wrp .mask:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 20vw;
  background-color: #000;
  width: 30vw;
  height: 4.5vw;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_2 .txt_wrp .mask:before {
    right: 32vw;
    width: 13vw;
    height: 6vw;
  }
}
.content_6 .c6_2 .txt_wrp .mask:after {
  content: '';
  display: block;
  width: 30vw;
  height: 15vw;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #000;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_2 .txt_wrp .mask:after {
    width: 37vw;
    height: 22vw;
  }
}
.content_6 .c6_2 .txt_wrp .mask.on:before {
  animation: forever 0.5s both;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_2 .txt_wrp .mask.on:before {
    animation: forever_s 0.5s both;
  }
}
.content_6 .c6_2 .txt_wrp .mask.on:after {
  animation: inmyheart 1s both;
  animation-delay: 0.5s;
}
@media only screen and (max-width: 768px) {
  .content_6 .c6_2 .txt_wrp .mask.on:after {
    animation: inmyheart_s 1s both;
    animation-delay: 0.5s;
  }
}
.sec_share .section_content {
  width: 100%;
  height: 26.35vw;
  background: url("../img/foot.jpg") no-repeat center top;
  background-size: cover;
  padding-top: 7.32vw;
}
@media only screen and (max-width: 768px) {
  .sec_share .section_content {
    height: 67.64vw;
    padding-top: 15.56vw;
  }
}
.sec_share .logo {
  width: 14.2vw;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .sec_share .logo {
    width: 32.22vw;
    margin-bottom: 6.25vw;
  }
}
.sec_share h2 {
  font-size: 2.05vw;
  line-height: 2.34vw;
  padding-right: 2.2vw;
  border-right: 1px solid #fff;
}
@media only screen and (max-width: 768px) {
  .sec_share h2 {
    font-size: 5.56vw;
    padding-right: 6.94vw;
    line-height: 7vw;
    border-right-width: 2px;
  }
}
.sec_share .share_container {
  margin-top: 2.05vw;
  height: 2.34vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.sec_share .share_container img {
  width: 2.2vw;
  height: 2.2vw;
  display: block;
  margin-left: 2.2vw;
}
@media only screen and (max-width: 768px) {
  .sec_share .share_container img {
    width: 6.94vw;
    height: 6.94vw;
    margin-left: 6.94vw;
  }
}
.sec_share a img {
  transition: 0.3s ease;
}
.sec_share a:hover img {
  opacity: 0.5;
}
@media only screen and (max-width: 768px) {
  #footer {
    margin-top: 0;
  }
  #back-top:before {
    z-index: 20;
  }
  .search-tool.mobile {
    background-color: #fff;
  }
}
@-moz-keyframes brightBlink {
  0% {
    opacity: 0;
  }
  12% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  18% {
    opacity: 0.7;
  }
  19% {
    opacity: 0;
  }
  89% {
    opacity: 0.3;
  }
  91% {
    opacity: 0;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes brightBlink {
  0% {
    opacity: 0;
  }
  12% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  18% {
    opacity: 0.7;
  }
  19% {
    opacity: 0;
  }
  89% {
    opacity: 0.3;
  }
  91% {
    opacity: 0;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes brightBlink {
  0% {
    opacity: 0;
  }
  12% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  18% {
    opacity: 0.7;
  }
  19% {
    opacity: 0;
  }
  89% {
    opacity: 0.3;
  }
  91% {
    opacity: 0;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes brightBlink {
  0% {
    opacity: 0;
  }
  12% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  18% {
    opacity: 0.7;
  }
  19% {
    opacity: 0;
  }
  89% {
    opacity: 0.3;
  }
  91% {
    opacity: 0;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes brightBlink2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
  }
}
@-webkit-keyframes brightBlink2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
  }
}
@-o-keyframes brightBlink2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
  }
}
@keyframes brightBlink2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
  }
}
@-moz-keyframes neonBlink {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.6;
  }
  12% {
    opacity: 1;
  }
  15% {
    opacity: 0.4;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0.3;
  }
  19% {
    opacity: 1;
  }
  89% {
    opacity: 1;
  }
  91% {
    opacity: 0.7;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes neonBlink {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.6;
  }
  12% {
    opacity: 1;
  }
  15% {
    opacity: 0.4;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0.3;
  }
  19% {
    opacity: 1;
  }
  89% {
    opacity: 1;
  }
  91% {
    opacity: 0.7;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes neonBlink {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.6;
  }
  12% {
    opacity: 1;
  }
  15% {
    opacity: 0.4;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0.3;
  }
  19% {
    opacity: 1;
  }
  89% {
    opacity: 1;
  }
  91% {
    opacity: 0.7;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes neonBlink {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.6;
  }
  12% {
    opacity: 1;
  }
  15% {
    opacity: 0.4;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0.3;
  }
  19% {
    opacity: 1;
  }
  89% {
    opacity: 1;
  }
  91% {
    opacity: 0.7;
  }
  94% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes stroke_offset {
  0% {
    stroke-dashoffset: 670;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes stroke_offset {
  0% {
    stroke-dashoffset: 670;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-o-keyframes stroke_offset {
  0% {
    stroke-dashoffset: 670;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes stroke_offset {
  0% {
    stroke-dashoffset: 670;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-moz-keyframes forever {
  0% {
    width: 30vw;
  }
  10% {
    width: 30vw;
  }
  100% {
    width: 0;
  }
}
@-webkit-keyframes forever {
  0% {
    width: 30vw;
  }
  10% {
    width: 30vw;
  }
  100% {
    width: 0;
  }
}
@-o-keyframes forever {
  0% {
    width: 30vw;
  }
  10% {
    width: 30vw;
  }
  100% {
    width: 0;
  }
}
@keyframes forever {
  0% {
    width: 30vw;
  }
  10% {
    width: 30vw;
  }
  100% {
    width: 0;
  }
}
@-moz-keyframes inmyheart {
  0% {
    height: 15vw;
    width: 30vw;
  }
  30% {
    height: 6.4vw;
    width: 30vw;
  }
  100% {
    height: 6.4vw;
    width: 0vw;
  }
}
@-webkit-keyframes inmyheart {
  0% {
    height: 15vw;
    width: 30vw;
  }
  30% {
    height: 6.4vw;
    width: 30vw;
  }
  100% {
    height: 6.4vw;
    width: 0vw;
  }
}
@-o-keyframes inmyheart {
  0% {
    height: 15vw;
    width: 30vw;
  }
  30% {
    height: 6.4vw;
    width: 30vw;
  }
  100% {
    height: 6.4vw;
    width: 0vw;
  }
}
@keyframes inmyheart {
  0% {
    height: 15vw;
    width: 30vw;
  }
  30% {
    height: 6.4vw;
    width: 30vw;
  }
  100% {
    height: 6.4vw;
    width: 0vw;
  }
}
@-moz-keyframes forever_s {
  0% {
    width: 13vw;
  }
  10% {
    width: 13vw;
  }
  100% {
    width: 0;
  }
}
@-webkit-keyframes forever_s {
  0% {
    width: 13vw;
  }
  10% {
    width: 13vw;
  }
  100% {
    width: 0;
  }
}
@-o-keyframes forever_s {
  0% {
    width: 13vw;
  }
  10% {
    width: 13vw;
  }
  100% {
    width: 0;
  }
}
@keyframes forever_s {
  0% {
    width: 13vw;
  }
  10% {
    width: 13vw;
  }
  100% {
    width: 0;
  }
}
@-moz-keyframes inmyheart_s {
  0% {
    height: 22vw;
    width: 37vw;
  }
  30% {
    height: 10vw;
    width: 37vw;
  }
  100% {
    height: 10vw;
    width: 0vw;
  }
}
@-webkit-keyframes inmyheart_s {
  0% {
    height: 22vw;
    width: 37vw;
  }
  30% {
    height: 10vw;
    width: 37vw;
  }
  100% {
    height: 10vw;
    width: 0vw;
  }
}
@-o-keyframes inmyheart_s {
  0% {
    height: 22vw;
    width: 37vw;
  }
  30% {
    height: 10vw;
    width: 37vw;
  }
  100% {
    height: 10vw;
    width: 0vw;
  }
}
@keyframes inmyheart_s {
  0% {
    height: 22vw;
    width: 37vw;
  }
  30% {
    height: 10vw;
    width: 37vw;
  }
  100% {
    height: 10vw;
    width: 0vw;
  }
}
@media only screen and (max-width: 768px) {
  body .main section.sec_kv {
    top: 112px !important;
    height: calc(95vh - 144px) !important;
  }
  body .content_1 {
    margin-top: calc(95vh - 146px) !important;
  }
  body .dylan-page.transform {
    will-change: unset !important;
    transform: none !important;
    background-color: #000;
  }
  body .dylan-page.transform.dylan-slideout{
    will-change: transform !important;
    -webkit-transform: translate3d(84%, 0, 0)  !important;
    transform: translate3d(84%, 0, 0)  !important;
  }
}
